/* readrad.c: parses our own radiosity scene description files */

#include "readrad.h"
int lineno;

extern int yyparse(void);

void ReadRad(char *filename)
{
	freopen(filename, "r", stdin);
	lineno = 1;
	yyparse();
}

